Changeset 1230

Show
Ignore:
Timestamp:
08/07/06 23:26:11
Author:
miyagawa
Message:

require HTML::Parser 3.51 to handle nasty HTML entities found in attr values

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • trunk/plagger/Makefile.PL

    r1227 r1230  
    1818requires('Digest::MD5'); 
    1919requires('LWP'); 
    20 requires('HTML::Parser' => 3.48); 
     20requires('HTML::Parser' => 3.51); 
    2121requires('URI::Fetch' => 0.071); 
    2222requires('Cache::Cache' => 1.04);